This folder contains the log files of our experiments with Paracooba.
Paracooba's code is available on
[Github](https://github.com/maximaximal/Paracooba).

# Paracooba

Short instructions, but refer to the Paracooba's README file for details:

    # clone the repository (shallow clone only
    # to speed up cloning)
    git clone --shallow https://github.com/maximaximal/Paracooba.git

    # Build directory
    mkdir build
    cd build

    # Building
    cmake ..
    make -j


# Problem File

The CNF file and the iCNF are contained here under the name `cruxmiter32seed9.[i]cnf`.


# Log files

Each node has a number from 1 to 32 and produces an `err` and a `log` file. The
master node was always the node 1 and `1.log` contains the result (in our case
always UNSAT).


# Full Log

We provide on example with logging ('-d') activated. The full log is contained in the
err file. If you want to look at them in a terminal, use `less -R` to get the colors
instead of the control sequences.
